<?xml version="1.0"?>
<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:noNamespaceSchemaLocation="urn:magento:framework:DataObject/etc/fieldset.xsd">
    <scope id="global">
        <fieldset id="sales_convert_quote">
            <field name="bloyal_discount">
                <aspect name="to_order" />
            </field>
             <field name="bloyal_shipping_discount">
                <aspect name="to_order" />
            </field>
            <field name="bloyal_discount_reason">
                <aspect name="to_order" />
            </field>
            <field name="bloyal_loyalty_summary">
                <aspect name="to_order" />
            </field>
			<field name="giftcard_amount_used">
                <aspect name="to_order" />
            </field>
            <field name="giftcard_transaction_code">
                <aspect name="to_order" />
            </field>
			<field name="loyalty_dollar_used">
                <aspect name="to_order" />
            </field>
            <field name="loyalty_dollar_transaction_code">
                <aspect name="to_order" />
            </field>
            <field name="stored_payment_transaction_code">
                <aspect name="to_order" />
            </field>
        </fieldset>
    </scope>
</config>
